/* colors */
.color-white{background-color:#FFFFFF;}
.fcolor-white{color:#FFFFFF;}

.color-sunshade{background-color:#F8823C;}
.fcolor-sunshade{color:#F8823C;}

.color-yellow{background-color:#FFF200;}
.fcolor-yellow{color:#FFF200;}

.color-empress{background-color:#737373!important;}
.fcolor-empress{color:#737373!important;}

.color-blue{background-color:#0E7AC4;}
.fcolor-blue{color:#0E7AC4;}

.color-SummerSky{background-color:#40AAEF;}
.fcolor-SummerSky{color:#40AAEF;}

.color-polo{background-color:#93B8CA!important;}
.fcolor-polo{color:#93B8CA!important;}

.color-org{background-color:#FBA848;}
.fcolor-org{color:#FBA848;}

.color-pink{background-color:#F27398;}
.fcolor-pink{color:#F27398;}

.color-purple{background-color:#1F0068;}
.fcolor-purple{color:#1F0068;}

.color-red{background-color:#e74c3c;}
.fcolor-red{color:#e74c3c;}

.color-nvi{
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #000033),
    color-stop(1, #000033)
  );
  background-image: -o-linear-gradient(bottom, #000033 0%, #000033 100%);
  background-image: -moz-linear-gradient(bottom, #000033 0%, #000033 100%);
  background-image: -webkit-linear-gradient(bottom, #000033 0%, #000033 100%);
  background-image: -ms-linear-gradient(bottom, #000033 0%, #000033 100%);
  background-image: linear-gradient(to bottom, #000033 0%, #000033 100%);
}

.color-green{
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #148F77),
    color-stop(1, #117864)
  );
  background-image: -o-linear-gradient(bottom, #148F77 0%, #117864 100%);
  background-image: -moz-linear-gradient(bottom, #148F77 0%, #117864 100%);
  background-image: -webkit-linear-gradient(bottom, #148F77 0%, #117864 100%);
  background-image: -ms-linear-gradient(bottom, #148F77 0%, #117864 100%);
  background-image: linear-gradient(to bottom, #148F77 0%, #117864 100%);
}

.color-org2{
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #D35400),
    color-stop(1, #6E2C00)
  );
  background-image: -o-linear-gradient(bottom, #D35400 0%, #6E2C00 100%);
  background-image: -moz-linear-gradient(bottom, #D35400 0%, #6E2C00 100%);
  background-image: -webkit-linear-gradient(bottom, #D35400 0%, #6E2C00 100%);
  background-image: -ms-linear-gradient(bottom, #D35400 0%, #6E2C00 100%);
  background-image: linear-gradient(to bottom, #D35400 0%, #6E2C00 100%);
}

